/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */

body {
    margin: 0px;
    overflow: hidden;
    -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

.v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    cursor: all-scroll;
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('media/fullscreen_open.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close.svg');
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }


.v3d-annotation {
	animation: pulse-blue 1s infinite;
	background: #a51a17;
	color: white;
	font-family: bold;
	border: 2px solid white;	
	transition: background-color .2s;
	
}

@keyframes pulse-blue{

     0% {
          box-shadow: 0 0 0 0px rgba(189, 9, 38, 1);
     }
     100% {
          box-shadow: 0 0 0 12px rgba(189, 9, 38, 0);
     }
}

.v3d-annotation:hover  {
	background: white;
	color: #a51a17;
}


.pop-titel {
	position: absolute;
	background: transparent;
	top: 140px;	
	font-size: 24px;
	line-height: 26px;
	color: white;
	width: auto;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: bold;
	font-weight: 700;
	font-style: normal;
	z-index: 12;
	transition: 0.5s;
}
.pop {
	position: absolute;
	bottom: 12px;
	right: 12px;
	border: none;
	border-radius: 3px;
	background: #a51a17;
	width: 300px;
	height: auto;
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 100px;
	padding-top: 180px;
	padding-left: 26px;
	padding-right: 26px;
	color: white;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: regular;
	font-weight: 400;
	font-style: normal;	
	box-shadow: rgba(0, 0, 0, 0.55) 2px 2px 10px;
	visibility: hidden;
	opacity: 0;
	outline: none;
	z-index: 11;
	transition: 0.5s;
}


.icon {
	position: absolute;
	background: transparent;	
	left: 26px;
	top: 26px;
	color: white;
	height: 100px;
	width: 100px;
	z-index: 12;
	transition: 0.5s;
}


.close {
 	position: absolute;
	width: 40px;
	height: 40px;
	top: 13px;
	right: 13px;
	border: none;
	border-radius: 20px;
	cursor: pointer;
	background-color: white;
 	opacity: 1;	
	z-index: 12;
	transition: 0.2s;
}


.close:before, .close:after {
 	position: absolute;
 	top: 9px;
	left: 19px;
 	content: ' ';
 	height: 21px;
 	width: 3px;
 	background-color: #a51a17;
	border-radius: 99px;
}
.close:before {
	transform: rotate(45deg);
}
.close:after {
  	transform: rotate(-45deg);
}

.close:hover {
 	background-color: #c13f3c;
	transform: rotateZ(90deg);
}


.btn {
	position: absolute;
	background: linear-gradient(to right, #a51a17 50%, white 50%);
 	background-size: 200% 100%;
 	background-position: right bottom;
	transition: all .2s ease-out;		
	height: 48px;
	width: 220px;
	border-radius: 30px;
	border: 2px solid white;
	cursor: pointer;
	outline: none;
	bottom: 2px;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;	
	font-family: bold;
      font-size: 18px;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-weight: 400;
	line-height: 50px;
	text-indent: 20px;
	color: #a51a17;
	z-index: 21;	
}

.btn::after {
	position: absolute;
  	content: url("pfeil.svg");	
 	width: 32px;
 	height: 32px;
	margin-top: 8px;
	margin-left: 0px;
	transition: all .3s ease-out;
	z-index: 22;
}

.btn:hover::after {	
	content: url("pfeil-w.svg");
}

.btn:hover {
background-position: left bottom;
	color: white;		
}


@media screen and (max-width: 380px) {
  .pop {
    width: auto;
	right: 12px;
	left: 12px;
  }
}